
LABINVENT (InventIrap) - Anomalie #2591
materiel/edit - Nom du responsable si plus ds LDAP ou si pas de responsable
01/05/2015 03:46 pm - Elodie Bourrec

Status: Fermé Start date: 01/05/2015
Priority: Haut Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 6.00 hours
Description

Qd edition d'une fiche materiel, sur le champ responsable, si celui-ci n'est plus sur le Ldap, garder l'intitule precedent au lieu d'avoir le
premier de la liste du Ldap.

History
#1 - 01/05/2015 03:48 pm - Elodie Bourrec
- Target version set to version 1.3

#2 - 01/05/2015 04:15 pm - Elodie Bourrec
- Subject changed from Nom du responsable si pas plus ds LDAP to Nom du responsable si plus ds LDAP

#3 - 01/09/2015 03:42 pm - Elodie Bourrec
- Description updated

#4 - 01/19/2015 04:51 pm - Etienne Pallier
- Subject changed from Nom du responsable si plus ds LDAP to materiel/edit - Nom du responsable si plus ds LDAP ou si pas de responsable

Qd edition d'une fiche materiel, ne pas modifier nom responsable si pas modifié explicitement (ne pas mettre Anne à la place par exemple)

2 cas :

- soit il n'y a pas de responsable (vide) > 
afficher N/A en tête de la liste des responsables

- soit il n'est plus dans le ldap > 
afficher N/A en tête de la liste des responsables
afficher un champ supplémentaire (read only) nommé "Ancien Responsable"

#5 - 01/21/2015 03:52 pm - Elodie Bourrec
- Status changed from Nouveau to Résolu

Ajouté un label pour figurer le nom de l'ancien responsable, qd il y en a un, ou de l'information de ce champs-la. 
la procedure prend un nouvel utilisateur declare ds le Ldap si le champ est modifie, et laisse en l'etat si le materiel est modifie mais pas le champ.

#6 - 01/26/2015 11:00 am - Anonymous
- Status changed from Résolu to Fermé
- % Done changed from 0 to 100
